 #When we use eps
#set format x "%2.0t"
#set term postscript eps solid enhanced color "Times-Roman" 30 
#set output "mos-spec2.eps"
#set key left top
#set size 0.5,0.5

set title "Mossbauer spectrum"
set xlabel "Relative velocity [10^{-3}m/s]"
set ylabel "Count [/s]"
#set xrange [0:]
set yrange [1:1.7]
set style line 1 lt 1 pt 5

a=0.000253232
b=0.000415164

#c=-0.00227429

d=1.42902
k=-0.000555741

f(x)=d-((a/(2*3.14159))*b)/((x-k)**2+(b/2)**2)
#fit f(x) "experiment2.txt" using 1:3:4 via a,b,d,k

plot "experiment2.txt" using 1:3:2:4 title "experiment" w xyerrorbars linestyle 1, f(x) title "fit"
pause -1
