 #When we use eps
#set format x "%2.0t"
#set term postscript eps solid enhanced color "Times-Roman" 30 
#set output "test.eps"
#
#set key left top
#set size 0.5,0.5

set title "Mossbauer spectrum-using x-axis error"
set xlabel "Relative velocity [10^{-3}m/s]"
set ylabel "Count [/s]"
#set xrange [0:]
#set yrange [0:]
set style line 1 lt 1 pt 5

a=0.00234852
b=0.00191787
#c=-0.00227429
d=6.94016
k=-0.000230693

f(x)=d-((a/(2*3.14159))*b)/((x-k)**2+(b/2)**2)
fit f(x) "experiment1.txt" using 1:3:2 via a,b,d,k

plot "experiment1.txt" using 1:3:2:4 title "experiment" w xyerrorbars linestyle 1, f(x) title "fit"
pause -1

